<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>Dolgan Corpus 1.0: PoIP_ErAI_2009_Life2_nar</title><style>ï»¿span.subscript {
	font-size:8pt;
	font-weight:bold;
	vertical-align:sub;
	padding-left:2px;
	 padding-right:2px
}
span.numbering {
	color:rgb(150,150,150)
}
span.non-verbal {
	color:rgb(100,100,100)
}
a.numbering {
	text-decoration:none;
}

table {
	margin-left:50px;
	margin-top:0px;
	margin-right:100px;
	border-collapse:collapse;
}

td {
	vertical-align:top;
	padding:3px;
}

*.numbering {
	font-size:8pt;
	font-weight:bold;
	color:rgb(200,200,200);
}
td.speaker {
	font-size:11pt;
	font-weight:bold;
	padding-right:8px;
	padding-left:4px
}
td.text {
	font-size:12pt;
	font-weight:normal;
	padding-left:8px;
	padding-top:5px;
	padding-bottom:5px;
}

td.translation {
	font-size:9pt;
	font-weight:normal;
	color:rgb(0,0,240);
	padding-left:8px
}

td.Child{
	border:1px solid blue;
}

*.even {
	background-color:rgb(245,245,245);
	padding-left:10px;
}

*.odd {
	background-color:white;
	font-size:13pt;
	padding-left:10px;
}

span.pho{
	color:rgb(0,0,240);
	font-family:"Arial Unicode MS";
	}
	
span.syll{
	color:rgb(100,100,100);
	font-size:10pt;
	margin-right:5px;
	}
	
span.type{
	color:rgb(100,100,100);
	font-size:8pt;
	margin-right:5px;	
}
span.lang{
	color:rgb(100,100,100);
	font-size:8pt;
	margin-right:5px;
	
}
span.utt-no{
	color:rgb(100,100,100);
	font-size:8pt;
	font-weight:bold;
}

td.anno{
	border-top:1px dotted gray;
	border-bottom:1px dotted gray;
}

span.pho{
    font-size:11pt;
    color:blue;    
}

span.syll{
    font-size:9pt;
    color:rgb(80,80,80);    
}



</style><style>/* ************************************************** */
/*                 styles for main document parts            */
/* ************************************************** */

@font-face {
  font-family: 'CharisSIL';
  src: url('https://corpora.uni-hamburg.de/webfonts/CharisSIL-4.114-web/web/CharisSIL-R.woff') format('woff'), /* Pretty Modern Browsers */
       url('https://corpora.uni-hamburg.de/webfonts/CharisSIL-4.114-web/CharisSIL-R.ttf')  format('truetype') /* Safari, Android, iOS */
}

body{
    margin:0;
    overflow:hidden;
    font-family: 'Charis SIL', Arial, helvetica, sans-serif;
}

/* the header */
div#head{
    background-color:#40627C;
    color:white;
    font-size:12pt;
    font-weight:bold;
    padding:7px;
    z-index:100;
    position:absolute;
    width:100%;
    height:45px;
    top:0;
    left:0;
}


div#content{
    position:absolute;
    top:55px;
    bottom:30px;
    width:100%;
}

div#controls{
    float:left;
    /*min-width:300px;*/
    /*width:20%;*/
}

div.sidebarcontrol{
    padding:5px;
    padding-top:20px;
    float:left;
    clear:left;
    width:320px;
    font-size: 0.9em;
    color:#777;
}


div#main{
    /*padding-top: 20px;*/
    /*padding-bottom: 200px;*/
    border:2px solid #cfd6de;
    /*margin:0 auto;*/
    margin:20px 0px 10px 340px;
    height: 97%;
    /*height:800px;*/
    /*width:75%;*/
    /*float:right;*/
    /*height:98%;*/
    /*width:80%;*/
    /*margin-left:300px;*/
    /*clear: right;*/
    /*min-width:1100px;*/
}

div#transcription{
    overflow:auto;
    /*min-width:1100px;*/
    /*height:800px;*/
    max-height:98%;
}


div#footer{
    position:absolute;
    height:35px;
    bottom:0;
    left:5px;
    color:gray;
    background-color:white;
    border:1px solid gray;
    text-align:center;
    font-size:10pt;
    margin-top:0px;
    min-width:320px;

}

div#mediaplayer{
}

.collapse_box{
    padding:0;
}
.collapse_box .collapse_title{
    background-color:#adc1d6;
    font-weight:bold;
    height:17px;
    padding-left:5px;
    padding-bottom:2px;
}
.collapse_box .collapse_content{
    padding:7px 5px 3px 5px;
    margin:0;
}



span#corpus-title{
    color:blue;
}
#head a{
    text-decoration:none;
    color:white;
}
#previous-doc{
    font-size:10pt;
}
#next-doc{
    font-size:10pt;
}

a.HeadLink{
    font-family:Sans-Serif;
    font-size:16pt;
    font-style:normal;
    font-weight:bold;
    text-decoration:none
}
</style><script>window.onload=function(){function f(){ids=new Array,null!=a[Math.floor(media.currentTime*e)]&&(ids=a[Math.floor(media.currentTime*e)]),aecount=c.length;for(var f=0;f<aecount;f++)ids.indexOf(c[aecount-f-1])<0&&(document.querySelectorAll('[data-tlid="'+c[aecount-f-1]+'"]')[0].style.backgroundColor=b[c[aecount-f-1]],c.splice(aecount-f-1,1));for(var f=0;f<ids.length;f++)!c.indexOf(ids[f])>=0&&(document.querySelectorAll('[data-tlid="'+ids[f]+'"]')[0].style.backgroundColor=d,c.push(ids[f]))}var a=new Array,b=new Array,c=new Array,d="rgba(228,233,245,1.0)",e=100;for(media=document.querySelectorAll('[data-tlid="media"]')[0],media.addEventListener("timeupdate",function(){f()}),hl=document.querySelectorAll("[data-tl]"),i=0;i<hl.length;i++)for(hlArr=hl[i].dataset.tl.split("-"),start=Math.round(hlArr[0]*e),end=Math.round(hlArr[1]*e),(null==start||null==end||start>end)&&alert("error in timelight&quot;s @tl: inconsistent values."),thisID="e"+i,hl[i].dataset.tlid=thisID,tb=window.getComputedStyle(hl[i],null).getPropertyValue("background-color"),b[thisID]=null!=tb?tb:"transparent",j=start;j<=end;j++)a[j]||(a[j]=new Array),a[j].push(thisID);};</script><script>function jump(time)
{
	var video = document.getElementsByTagName('video')[0];
	if (video!=undefined){
		video.currentTime=time;
		video.play();
	} else {	
		document.getElementsByTagName('audio')[0].currentTime=time;
		document.getElementsByTagName('audio')[0].play();
	}
}
function showHideTier(box,id) 
{
	var arr = new Array();				
	arr = document.getElementsByName(id);
	for (var i = 0; i < arr.length; i++) {
		var elm = document.getElementsByName(id).item(i);
		elm.style.display = box.checked? "table-row":"none"
	}				
}	</script></head>
   <body>
      <div id="head"><span id="document-title">Dolgan Corpus 1.0 | PoIP_ErAI_2009_Life2_nar</span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PoIP_ErAI_2009_Life2_nar/datastream/MP3/PoIP_ErAI_2009_Life2_nar.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <p>
                     This visualization was generated on 21.08.2019.
                     Please contact the <a target="_blank" href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     
                  </p>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T0"></a><a name="T2"></a><a name="T3"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PoIP</td>
                     <td class="text odd" data-tl="0.0-11.141">Haːmajdarɨŋ tu͡oktarɨŋ<span class="non-verbal">,</span> a haːmajdarɨŋ köstöktörüne bu͡ollagɨna dʼɨl ajɨ taba tiriːtin keterdeller ebit ol taːska<span class="non-verbal">,</span> heː ol ogonnʼorgor<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('11.04');"><img class="media" title="00:00:11.14 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T17"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T30"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="11.141-19.937">Dʼɨl ajɨ dʼe ol tiriːler hɨtɨjan hirge<span class="non-verbal">,</span> hirge<span class="non-verbal">,</span> nöŋü͡ö dʼɨlɨn emi͡e köhön keleller haːmajdarɨŋ opjatʼ atɨn tiriːni emi͡e<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('19.84');"><img class="media" title="00:00:19.94 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T35"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T35"></a><a name="T35"></a><a name="T35"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T35"></a><a name="T35"></a><a name="T35"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="19.937-23.65576038627905">Tabanɨ ölörön baran emi͡e keterdeller ti kör da<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('24.54');"><img class="media" title="00:00:24.64 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T43"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T43"></a><a name="T43"></a><a name="T43"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T50"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T50"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T50"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T50"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T50"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T50"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T50"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T43"></a><a name="T43"></a><a name="T43"></a><a name="T43"></a></td>
                     <td class="abbreviation speaker">PoIP</td>
                     <td class="text even" data-tl="24.63950427522382-31.234">Voːbščem ol hirge ol ile <span class="non-verbal">(</span>č-<span class="non-verbal">)</span> min vezde hɨldʼɨbɨt emeːksimmin bu dojduga kelemmin<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('31.13');"><img class="media" title="00:00:31.23 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T57"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T57"></a><a name="T57"></a><a name="T57"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T57"></a><a name="T57"></a><a name="T57"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="31.234-39.59">Ol ühe bagas kajdi͡ek hɨldʼɨ͡akpɨtɨj<span class="non-verbal">,</span> ühe ol di͡ek<span class="non-verbal">,</span> bu<span class="non-verbal">,</span> ogonnʼorbor kelemmin<span class="non-verbal">,</span> iti köspütüm<span class="non-verbal">,</span> bu ogonnʼorbor<span class="non-verbal">,</span> amattan<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('39.49');"><img class="media" title="00:00:39.59 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T73"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T73"></a><a name="T73"></a><a name="T73"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T76"></a><a name="T87"></a><a name="T73"></a><a name="T73"></a><a name="T73"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="39.59-52.373">Dʼe ol araː dogo ile ile<span class="non-verbal">,</span> onton bu͡ollagɨna kime iti Tonuskajga emi͡e baːr ühü dogo iti kim taːs<span class="non-verbal">,</span> min onu dʼe körbötögüm<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('49.95');"><img class="media" title="00:00:50.05 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T91"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a></td>
                     <td class="abbreviation speaker">ErAI</td>
                     <td class="text odd" data-tl="50.049-52.31894738959864">Iti taːs heː<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('52.36');"><img class="media" title="00:00:52.46 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T96"></a><a name="T96"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T96"></a><a name="T96"></a><a name="T96"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T96"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T96"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T96"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T96"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T96"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T96"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T96"></a><a name="T96"></a><a name="T96"></a></td>
                     <td class="abbreviation speaker">ErAI</td>
                     <td class="text even" data-tl="52.455749999999995-54.039">Min ol baraːrɨ gɨnar etim<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('53.94');"><img class="media" title="00:00:54.04 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T103"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a></td>
                     <td class="abbreviation speaker">PoIP</td>
                     <td class="text odd" data-tl="54.039-63.38466876760386">Körbötögüm onno<span class="non-verbal">,</span> iti Tonuskajga baːr diːller ol<span class="non-verbal">,</span> ol bu min ogonnʼorum teːtete ke ogonnʼor<span class="non-verbal">,</span> Leŋtej Leŋtej ogonnʼor kɨrdʼagas<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('60.5');"><img class="media" title="00:01:00.6 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T116"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T116"></a><a name="T116"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T116"></a><a name="T116"></a><a name="T116"></a></td>
                     <td class="abbreviation speaker">ErAI</td>
                     <td class="text even" data-tl="60.59878080675989-62.447">Eː Leŋtej ogonnʼor<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('63.47');"><img class="media" title="00:01:03.57 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T124"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T124"></a><a name="T124"></a><a name="T124"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T131"></a><a name="T124"></a><a name="T124"></a><a name="T124"></a></td>
                     <td class="abbreviation speaker">PoIP</td>
                     <td class="text odd" data-tl="63.56650755708681-67.75333087403179">Ontuŋ ol taːhɨ dʼe teber ebit<span class="non-verbal">,</span> teppit uslučajno<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('67.65');"><img class="media" title="00:01:07.75 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T132"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T132"></a><a name="T132"></a><a name="T132"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T132"></a><a name="T132"></a><a name="T132"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="67.75333087403179-74.97">Ol taːhɨŋ bu͡ollagɨna balɨk gi͡ene ebit<span class="non-verbal">,</span> balɨk bi͡erer<span class="non-verbal">,</span> emi͡e kim bu͡olla iččileːk taːs ebit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('74.87');"><img class="media" title="00:01:14.97 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T146"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T146"></a><a name="T146"></a><a name="T146"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T150"></a><a name="T151"></a><a name="T154"></a><a name="T155"></a><a name="T146"></a><a name="T146"></a><a name="T146"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="74.97-82.59433436965597">Ontuŋ hirten köstübet e tak ta oččukaːn ühü<span class="non-verbal">,</span> tak ta min körbötögüm<span class="non-verbal">,</span> hiti hiti kanna di͡ebitterej ke hitinne<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('82.49');"><img class="media" title="00:01:22.59 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T164"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T164"></a><a name="T164"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T164"></a><a name="T164"></a><a name="T164"></a></td>
                     <td class="abbreviation speaker">ErAI</td>
                     <td class="text even" data-tl="82.59433436965597-84.71829554370788">Dʼe iti min baraːrɨ gɨnabɨn<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('83.15');"><img class="media" title="00:01:23.25 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T167"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T167"></a><a name="T167"></a><a name="T167"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T174"></a><a name="T178"></a><a name="T167"></a><a name="T167"></a><a name="T167"></a></td>
                     <td class="abbreviation speaker">PoIP</td>
                     <td class="text odd" data-tl="83.25165838446836-90.51151232270396">Hitinne heː hitinne<span class="non-verbal">,</span> hitinne čugas<span class="non-verbal">,</span> čugas bu nʼu͡oguhuttar oloror hirderitten bu di͡ekkaːn<span class="non-verbal">,</span> hol<span class="non-verbal">,</span> baːr<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('91.62');"><img class="media" title="00:01:31.72 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T183"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T183"></a><a name="T183"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T183"></a><a name="T183"></a><a name="T183"></a></td>
                     <td class="abbreviation speaker">ErAI</td>
                     <td class="text even" data-tl="91.71696984081078-93.632">Onno emi͡e uːrallar ühü bu͡o barɨtɨn<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('93.53');"><img class="media" title="00:01:33.63 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T189"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T189"></a><a name="T189"></a><a name="T189"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T200"></a><a name="T201"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T200"></a><a name="T201"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T200"></a><a name="T201"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T200"></a><a name="T201"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T200"></a><a name="T201"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T200"></a><a name="T201"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T200"></a><a name="T201"></a><a name="T193"></a><a name="T194"></a><a name="T189"></a><a name="T189"></a><a name="T189"></a></td>
                     <td class="abbreviation speaker">PoIP</td>
                     <td class="text odd" data-tl="93.632-100.872">Dʼe onno barɨtɨn bɨragagɨn podarok<span class="non-verbal">,</span> patron bu͡ol<span class="non-verbal">,</span> timek bu͡ol barɨtɨn žilet eŋin-eŋin hepter<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('100.77');"><img class="media" title="00:01:40.87 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T202"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T202"></a><a name="T202"></a><a name="T202"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T202"></a><a name="T202"></a><a name="T202"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="100.872-108.065">Ol ogonnʼoruŋ ol dʼe teppit ol taːskɨn<span class="non-verbal">,</span> ol kɨrdʼagas ogonnʼor ke haːtar<span class="non-verbal">,</span> kör da ontuŋ atagɨnan<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('107.96');"><img class="media" title="00:01:48.07 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T218"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T218"></a><a name="T218"></a><a name="T218"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T218"></a><a name="T218"></a><a name="T218"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="108.065-109.65">Kohu͡on künü hɨppɨt<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('109.55');"><img class="media" title="00:01:49.65 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T221"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T221"></a><a name="T221"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T221"></a><a name="T221"></a><a name="T221"></a></td>
                     <td class="abbreviation speaker">ErAI</td>
                     <td class="text even" data-tl="109.65-112.69773262247259">Dʼe<span class="non-verbal">,</span> dʼe iti öhü istibitim min<span class="non-verbal">,</span> min emi͡e oččuguj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('111.22');"><img class="media" title="00:01:51.32 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T227"></a><a name="T227"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T227"></a><a name="T227"></a><a name="T227"></a><a name="T227"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T227"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T227"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T227"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T227"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T227"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T227"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T238"></a><a name="T227"></a><a name="T227"></a><a name="T227"></a></td>
                     <td class="abbreviation speaker">PoIP</td>
                     <td class="text odd" data-tl="111.31776038627905-116.42666801629616">Heː slɨšal heː bu͡o bu͡o bu͡o itinnik<span class="non-verbal">,</span> itinnik dogo<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('116.33');"><img class="media" title="00:01:56.43 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T239"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T239"></a><a name="T239"></a><a name="T239"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T239"></a><a name="T239"></a><a name="T239"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="116.42666801629616-120.939">Bu hirin da<span class="non-verbal">,</span> iččileːkter bu͡o bu hirderbit<span class="non-verbal">,</span> kihi kuttanɨ͡ak<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('120.84');"><img class="media" title="00:02:00.94 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T248"></a><a name="T248"></a><a name="T97"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T248"></a><a name="T248"></a><a name="T248"></a><a name="T248"></a><a name="T97"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T248"></a><a name="T97"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T248"></a><a name="T97"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T248"></a><a name="T97"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T248"></a><a name="T97"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T248"></a><a name="T97"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T248"></a><a name="T97"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T248"></a><a name="T248"></a><a name="T248"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="120.939-130.14766800372198">Mmm ile eŋin-eŋin bu͡olaːččɨ bu͡olla<span class="non-verbal">,</span> bihigi ol bejelerge bagas ile<span class="non-verbal">,</span> delʼbi belek keːspippit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('130.05');"><img class="media" title="00:02:10.15 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T261"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T261"></a><a name="T261"></a><a name="T261"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T273"></a><a name="T274"></a><a name="T261"></a><a name="T262"></a><a name="T261"></a><a name="T261"></a><a name="T261"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="130.14766800372198-136.145">Dogo interehɨn da e da ol huruktar hɨtallara habɨːlaːk bu͡o ikki habɨːlaːk ol kolbujaŋ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('136.05');"><img class="media" title="00:02:16.15 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T275"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T275"></a><a name="T275"></a><a name="T275"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T288"></a><a name="T289"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T288"></a><a name="T289"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T288"></a><a name="T289"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T288"></a><a name="T289"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T288"></a><a name="T289"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T288"></a><a name="T289"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T288"></a><a name="T289"></a><a name="T278"></a><a name="T275"></a><a name="T275"></a><a name="T275"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="136.145-143.67966137712503">Iti ke urut čaːj kaːlara kanna bulaːččɨ etilere<span class="non-verbal">,</span> dʼe dʼe takie korobki bɨli onton ol<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('137.58');"><img class="media" title="00:02:17.68 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T280"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T280"></a><a name="T280"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T285"></a><a name="T280"></a><a name="T280"></a><a name="T280"></a></td>
                     <td class="abbreviation speaker">ErAI</td>
                     <td class="text even" data-tl="137.6838965898803-143.67966137712503">Amerikanskijdar itte keleːčči egeleːčči etilere čaːjkaːttarɨ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('143.6');"><img class="media" title="00:02:23.7 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T296"></a><a name="T296"></a><a name="T297"></a><a name="T298"></a><a name="T299"></a><a name="T296"></a><a name="T296"></a><a name="T296"></a><a name="T297"></a><a name="T298"></a><a name="T299"></a><a name="T296"></a><a name="T297"></a><a name="T298"></a><a name="T299"></a><a name="T296"></a><a name="T297"></a><a name="T298"></a><a name="T299"></a><a name="T296"></a><a name="T297"></a><a name="T298"></a><a name="T299"></a><a name="T296"></a><a name="T297"></a><a name="T298"></a><a name="T299"></a><a name="T296"></a><a name="T297"></a><a name="T298"></a><a name="T299"></a><a name="T296"></a><a name="T297"></a><a name="T298"></a><a name="T299"></a><a name="T296"></a><a name="T296"></a><a name="T296"></a></td>
                     <td class="abbreviation speaker">ErAI</td>
                     <td class="text odd" data-tl="143.704817121014-145.464">Bihi͡eke bu͡olaːččɨ ete heː<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('144.3');"><img class="media" title="00:02:24.4 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T298"></a><a name="T298"></a><a name="T299"></a><a name="T300"></a><a name="T303"></a><a name="T304"></a><a name="T298"></a><a name="T298"></a><a name="T298"></a><a name="T298"></a><a name="T299"></a><a name="T300"></a><a name="T303"></a><a name="T304"></a><a name="T298"></a><a name="T299"></a><a name="T300"></a><a name="T303"></a><a name="T304"></a><a name="T298"></a><a name="T299"></a><a name="T300"></a><a name="T303"></a><a name="T304"></a><a name="T298"></a><a name="T299"></a><a name="T300"></a><a name="T303"></a><a name="T304"></a><a name="T298"></a><a name="T299"></a><a name="T300"></a><a name="T303"></a><a name="T304"></a><a name="T298"></a><a name="T299"></a><a name="T300"></a><a name="T303"></a><a name="T304"></a><a name="T298"></a><a name="T299"></a><a name="T300"></a><a name="T303"></a><a name="T304"></a><a name="T298"></a><a name="T304"></a><a name="T298"></a><a name="T298"></a><a name="T298"></a></td>
                     <td class="abbreviation speaker">PoIP</td>
                     <td class="text even" data-tl="144.40376139221408-147.226">Bugurdukkaːn haban keːhi͡e heː bugurdukkaːn<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('147.13');"><img class="media" title="00:02:27.23 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T305"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T311"></a><a name="T305"></a><a name="T305"></a><a name="T305"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T311"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T311"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T311"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T311"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T311"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T311"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T311"></a><a name="T305"></a><a name="T305"></a><a name="T305"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="147.226-150.59">Onton ikkihin habagɨn dʼe onnuguŋ aldʼammat bu͡o<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('150.49');"><img class="media" title="00:02:30.59 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T312"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T316"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T325"></a><a name="T326"></a><a name="T327"></a><a name="T312"></a><a name="T312"></a><a name="T312"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T316"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T325"></a><a name="T326"></a><a name="T327"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T316"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T325"></a><a name="T326"></a><a name="T327"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T316"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T325"></a><a name="T326"></a><a name="T327"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T316"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T325"></a><a name="T326"></a><a name="T327"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T316"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T325"></a><a name="T326"></a><a name="T327"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T316"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T325"></a><a name="T326"></a><a name="T327"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T316"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T325"></a><a name="T326"></a><a name="T327"></a><a name="T317"></a><a name="T312"></a><a name="T312"></a><a name="T312"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="150.59-159.655">Koloruk kördükter bugurduk<span class="non-verbal">,</span> bugurduk ile basku͡ojin da ile bulbuta<span class="non-verbal">,</span> ol bu taŋaraŋ oŋorbut ühü hir turarga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('159.56');"><img class="media" title="00:02:39.66 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T328"></a><a name="T328"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T333"></a><a name="T334"></a><a name="T335"></a><a name="T336"></a><a name="T328"></a><a name="T328"></a><a name="T328"></a><a name="T328"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T333"></a><a name="T334"></a><a name="T335"></a><a name="T336"></a><a name="T328"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T333"></a><a name="T334"></a><a name="T335"></a><a name="T336"></a><a name="T328"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T333"></a><a name="T334"></a><a name="T335"></a><a name="T336"></a><a name="T328"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T333"></a><a name="T334"></a><a name="T335"></a><a name="T336"></a><a name="T328"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T333"></a><a name="T334"></a><a name="T335"></a><a name="T336"></a><a name="T328"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T333"></a><a name="T334"></a><a name="T335"></a><a name="T336"></a><a name="T328"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T333"></a><a name="T334"></a><a name="T335"></a><a name="T336"></a><a name="T334"></a><a name="T335"></a><a name="T328"></a><a name="T328"></a><a name="T328"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="159.655-165.15667719545317">Araː min diːr etim ara ile gorod basku͡ojin daː<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('165.06');"><img class="media" title="00:02:45.16 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T337"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T342"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T337"></a><a name="T337"></a><a name="T337"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T342"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T342"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T342"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T342"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T342"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T342"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T342"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T345"></a><a name="T337"></a><a name="T337"></a><a name="T337"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="165.15667719545317-175.0698110854039">Tönnöːrübüt onno tagajbatakpɨt tönnöːrübüt<span class="non-verbal">,</span> baraːrɨbɨt agaj ol barɨta podarok keːhetteːbippit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('174.97');"><img class="media" title="00:02:55.07 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T347"></a><a name="T347"></a><a name="T348"></a><a name="T349"></a><a name="T350"></a><a name="T347"></a><a name="T347"></a><a name="T347"></a><a name="T348"></a><a name="T349"></a><a name="T350"></a><a name="T347"></a><a name="T348"></a><a name="T349"></a><a name="T350"></a><a name="T347"></a><a name="T348"></a><a name="T349"></a><a name="T350"></a><a name="T347"></a><a name="T348"></a><a name="T349"></a><a name="T350"></a><a name="T347"></a><a name="T348"></a><a name="T349"></a><a name="T350"></a><a name="T347"></a><a name="T348"></a><a name="T349"></a><a name="T350"></a><a name="T347"></a><a name="T348"></a><a name="T349"></a><a name="T350"></a><a name="T347"></a><a name="T347"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="175.0698110854039-177.54976119102707">min kimi͡eke kepseːbitimij ke<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('176.37');"><img class="media" title="00:02:56.47 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T350"></a><a name="T350"></a><a name="T351"></a><a name="T352"></a><a name="T350"></a><a name="T350"></a><a name="T350"></a><a name="T351"></a><a name="T352"></a><a name="T350"></a><a name="T351"></a><a name="T352"></a><a name="T350"></a><a name="T351"></a><a name="T352"></a><a name="T350"></a><a name="T351"></a><a name="T352"></a><a name="T350"></a><a name="T351"></a><a name="T352"></a><a name="T350"></a><a name="T351"></a><a name="T352"></a><a name="T350"></a><a name="T351"></a><a name="T352"></a><a name="T350"></a><a name="T350"></a><a name="T350"></a></td>
                     <td class="abbreviation speaker">ErAI</td>
                     <td class="text even" data-tl="176.4697829192234-178.77195882372664">mini͡eke kepseːbetegiŋ hu͡ok<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('177.45');"><img class="media" title="00:02:57.55 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T351"></a><a name="T351"></a><a name="T352"></a><a name="T353"></a><a name="T354"></a><a name="T355"></a><a name="T356"></a><a name="T351"></a><a name="T351"></a><a name="T351"></a><a name="T352"></a><a name="T353"></a><a name="T354"></a><a name="T355"></a><a name="T356"></a><a name="T351"></a><a name="T352"></a><a name="T353"></a><a name="T354"></a><a name="T355"></a><a name="T356"></a><a name="T351"></a><a name="T352"></a><a name="T353"></a><a name="T354"></a><a name="T355"></a><a name="T356"></a><a name="T351"></a><a name="T352"></a><a name="T353"></a><a name="T354"></a><a name="T355"></a><a name="T356"></a><a name="T351"></a><a name="T352"></a><a name="T353"></a><a name="T354"></a><a name="T355"></a><a name="T356"></a><a name="T351"></a><a name="T352"></a><a name="T353"></a><a name="T354"></a><a name="T355"></a><a name="T356"></a><a name="T351"></a><a name="T352"></a><a name="T353"></a><a name="T354"></a><a name="T355"></a><a name="T356"></a><a name="T352"></a><a name="T354"></a><a name="T351"></a><a name="T351"></a></td>
                     <td class="abbreviation speaker">PoIP</td>
                     <td class="text odd" data-tl="177.54976119102707-181.78967588773764">Eː Tatʼjana kimi͡eke Ivanovnaga kepseːbippin ebit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('179.59');"><img class="media" title="00:02:59.69 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T354"></a><a name="T354"></a><a name="T355"></a><a name="T182"></a><a name="T356"></a><a name="T385"></a><a name="T354"></a><a name="T354"></a><a name="T354"></a><a name="T355"></a><a name="T182"></a><a name="T356"></a><a name="T385"></a><a name="T354"></a><a name="T355"></a><a name="T182"></a><a name="T356"></a><a name="T385"></a><a name="T354"></a><a name="T355"></a><a name="T182"></a><a name="T356"></a><a name="T385"></a><a name="T354"></a><a name="T355"></a><a name="T182"></a><a name="T356"></a><a name="T385"></a><a name="T354"></a><a name="T355"></a><a name="T182"></a><a name="T356"></a><a name="T385"></a><a name="T354"></a><a name="T355"></a><a name="T182"></a><a name="T356"></a><a name="T385"></a><a name="T354"></a><a name="T355"></a><a name="T182"></a><a name="T356"></a><a name="T385"></a><a name="T354"></a><a name="T354"></a><a name="T354"></a></td>
                     <td class="abbreviation speaker">ErAI</td>
                     <td class="text even" data-tl="179.68971813700836-181.78967588773764">heː <span class="non-verbal">(</span>onnu<span class="non-verbal">)</span> gɨnnɨŋ eni eː<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('181.69');"><img class="media" title="00:03:01.79 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T357"></a><a name="T357"></a><a name="T358"></a><a name="T359"></a><a name="T360"></a><a name="T357"></a><a name="T357"></a><a name="T357"></a><a name="T357"></a><a name="T358"></a><a name="T359"></a><a name="T360"></a><a name="T357"></a><a name="T358"></a><a name="T359"></a><a name="T360"></a><a name="T357"></a><a name="T358"></a><a name="T359"></a><a name="T360"></a><a name="T357"></a><a name="T358"></a><a name="T359"></a><a name="T360"></a><a name="T357"></a><a name="T358"></a><a name="T359"></a><a name="T360"></a><a name="T357"></a><a name="T358"></a><a name="T359"></a><a name="T360"></a><a name="T357"></a><a name="T358"></a><a name="T359"></a><a name="T360"></a><a name="T357"></a><a name="T358"></a><a name="T357"></a><a name="T357"></a><a name="T357"></a></td>
                     <td class="abbreviation speaker">PoIP</td>
                     <td class="text odd" data-tl="181.78967588773764-185.2659991763907">Tatʼjana Ivanovnaga oloru kepseːbitim<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('190.81');"><img class="media" title="00:03:10.91 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T369"></a><a name="T369"></a><a name="T370"></a><a name="T371"></a><a name="T372"></a><a name="T373"></a><a name="T374"></a><a name="T375"></a><a name="T376"></a><a name="T377"></a><a name="T49"></a><a name="T369"></a><a name="T369"></a><a name="T369"></a><a name="T370"></a><a name="T371"></a><a name="T372"></a><a name="T373"></a><a name="T374"></a><a name="T375"></a><a name="T376"></a><a name="T377"></a><a name="T49"></a><a name="T369"></a><a name="T370"></a><a name="T371"></a><a name="T372"></a><a name="T373"></a><a name="T374"></a><a name="T375"></a><a name="T376"></a><a name="T377"></a><a name="T49"></a><a name="T369"></a><a name="T370"></a><a name="T371"></a><a name="T372"></a><a name="T373"></a><a name="T374"></a><a name="T375"></a><a name="T376"></a><a name="T377"></a><a name="T49"></a><a name="T369"></a><a name="T370"></a><a name="T371"></a><a name="T372"></a><a name="T373"></a><a name="T374"></a><a name="T375"></a><a name="T376"></a><a name="T377"></a><a name="T49"></a><a name="T369"></a><a name="T370"></a><a name="T371"></a><a name="T372"></a><a name="T373"></a><a name="T374"></a><a name="T375"></a><a name="T376"></a><a name="T377"></a><a name="T49"></a><a name="T369"></a><a name="T370"></a><a name="T371"></a><a name="T372"></a><a name="T373"></a><a name="T374"></a><a name="T375"></a><a name="T376"></a><a name="T377"></a><a name="T49"></a><a name="T369"></a><a name="T370"></a><a name="T371"></a><a name="T372"></a><a name="T373"></a><a name="T374"></a><a name="T375"></a><a name="T376"></a><a name="T377"></a><a name="T49"></a><a name="T372"></a><a name="T373"></a><a name="T369"></a><a name="T369"></a><a name="T369"></a></td>
                     <td class="abbreviation speaker">ErAI</td>
                     <td class="text even" data-tl="190.9068882909164-197.00270314857661">Tuguj dʼe<span class="non-verbal">,</span> kepseː beseleː össü͡ö tu͡ok eme<span class="non-verbal">,</span> tugu eme öjdöːŋŋün<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('194.77');"><img class="media" title="00:03:14.87 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T375"></a><a name="T375"></a><a name="T376"></a><a name="T377"></a><a name="T378"></a><a name="T379"></a><a name="T375"></a><a name="T375"></a><a name="T375"></a><a name="T375"></a><a name="T376"></a><a name="T377"></a><a name="T378"></a><a name="T379"></a><a name="T375"></a><a name="T376"></a><a name="T377"></a><a name="T378"></a><a name="T379"></a><a name="T375"></a><a name="T376"></a><a name="T377"></a><a name="T378"></a><a name="T379"></a><a name="T375"></a><a name="T376"></a><a name="T377"></a><a name="T378"></a><a name="T379"></a><a name="T375"></a><a name="T376"></a><a name="T377"></a><a name="T378"></a><a name="T379"></a><a name="T375"></a><a name="T376"></a><a name="T377"></a><a name="T378"></a><a name="T379"></a><a name="T375"></a><a name="T376"></a><a name="T377"></a><a name="T378"></a><a name="T379"></a><a name="T375"></a><a name="T375"></a><a name="T375"></a><a name="T375"></a></td>
                     <td class="abbreviation speaker">PoIP</td>
                     <td class="text odd" data-tl="194.8694127351373-198.816">Onton tugu ɨjɨtɨ͡ak araː ontum<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>